Plesk\backup\Agent\Schema\Backup\ServiceNodes\ServiceNodesAType:
    properties:
        web:
            expose: true
            access_type: public_method
            serialized_name: web
            xml_element:
                cdata: false
            accessor:
                getter: getWeb
                setter: setWeb
            type: array<Plesk\backup\Agent\Schema\Backup\ServiceNode>
            xml_list:
                inline: false
                entry_name: service-node
                skip_when_empty: true
        dns:
            expose: true
            access_type: public_method
            serialized_name: dns
            xml_element:
                cdata: false
            accessor:
                getter: getDns
                setter: setDns
            type: array<Plesk\backup\Agent\Schema\Backup\ServiceNode>
            xml_list:
                inline: false
                entry_name: service-node
                skip_when_empty: true
        mail:
            expose: true
            access_type: public_method
            serialized_name: mail
            xml_element:
                cdata: false
            accessor:
                getter: getMail
                setter: setMail
            type: array<Plesk\backup\Agent\Schema\Backup\ServiceNode>
            xml_list:
                inline: false
                entry_name: service-node
                skip_when_empty: true
        dbServerInfo:
            expose: true
            access_type: public_method
            serialized_name: db-server-info
            xml_element:
                cdata: false
            accessor:
                getter: getDbServerInfo
                setter: setDbServerInfo
            xml_list:
                inline: true
                entry_name: db-server-info
            type: array<Plesk\backup\Agent\Schema\Backup\ServiceNodes\ServiceNodesAType\DbServerInfoAType>
